.view-display-id-program_application_pack {
  & .views-view-responsive-grid__item {
    padding: 16px;
    border-radius: 16px;
    background-color: var(--bg-application-color);
    color: var(--text-primary);

    & .header {
      padding-bottom: 8px;
      border-bottom: 1px solid var(--border-secondary);

      & .views-field-field-icon {
        margin-bottom: 16px;
      }

      & .views-field-name {
        font-weight: 600;
      }

      & .more-info {
        margin-top: 8px;
        display: inline-flex;
        gap: 8px;
        color: var(--text-secondary);

        & .views-field {
          display: inline-flex;
          gap: 8px;
        }

        & .views-field:not(:last-child)::after {
          content: "·";
        }
      }
    }

    & .download-link {
      margin-top: 8px;
      display: flex;
      align-items: center;

      & a {
        color: var(--text-secondary);
        font-weight: 600;
        display: inline-flex;
      }

      & a::before {
        content: "";
        width: 24px;
        height: 24px;

        mask-image: url("/modules/custom/ui_icons_boxicons/node_modules/boxicons/svg/regular/bx-download.svg");
        mask-size: contain;
        mask-repeat: no-repeat;
        background-color: var(--text-secondary);
        display: block;
        margin-right: 8px;
      }
    }
  }
}

.paragraph--type--application-package {
  --bg-application-color: var(--package-color);
  margin-bottom: 40px;

  &:first-child {
    margin-top: 40px;
  }
}

